#navv {
	background:url(../images/style1/s5_fa_navv_bg.png) repeat-x bottom center;
	width:100%;
}

#s5_footer {
	background:#FFFFFF url(../images/style1/s5_fa_footer_bg.png) repeat-x bottom center;
}

#navv a:hover, #navv a.sfhover {
	background:url(../images/style1/s5_menu_hover.png) repeat-x top left;
	color:#FFFFFF;
}

#navv li.active a.active:hover, #navv li.active a.active.sfhover {
	background:url(../images/style1/s5_fa_act_r.png) no-repeat top right;
	color:#000000;
}

#navv ul li a {
	background:url(../images/style1/s5_menu_link.png) repeat-x top right;
	margin-left:10px;
	color:#FFFFFF;
}

* html #navv ul li a {
	margin-left:5px;
}

#navv ul li.active a.active {
	background:url(../images/style1/s5_fa_act_r.png) no-repeat top right;
	margin-left:0px;
	color:#000000
}

#navv ul li.active .s5_rs {
	background:url(../images/style1/s5_fa_act_l.png) repeat-x top left;
	float:left;
	margin-left:10px;
}

* html .span_active {
	margin-left:9px;
}

#navv ul li ul li a.active, #navv ul li ul li a:hover, #navv ul li ul li a.sfhover {
	background-image:none;
	color:#000000
}

#navv ul li ul li:hover, #navv ul li ul li.sfhover {
	color:#000000;
}

#navv ul li ul li a:hover, #navv ul li ul li a.sfhover {
	text-decoration:underline;
}

a.readon  {
	float: left;
	background:url(../images/style1/s5_fa_rm.png) no-repeat top left;
	padding-left:20px;
	display: block;
	line-height:24px;
	padding-left:27px;
	margin-top:15px;
	height:22px;
	width:103px;
	font-size:11px;
	font-weight: normal;
	text-decoration: none; }
	
h1, h2, h3, h4, h5, #navv ul li ul li a, .contentheading, #s5_box_button, .componentheading, .createdate, .modifydate, .back_button a, .pagenav_prev a, .pagenav_next a, .s5_a_ts, #s5_mainbody_inner a:link {
color:#3B5876;
}

#navv li li:hover, #navv li li.sfhover {
	background:#ECF5FE; 
}

#s5_user6 div.module h3 {
     font-family: Arial;
     font-weight: bold;
     font-size: 1.1em;  
	 margin-bottom:12px;
	 margin-top:-12px;
	 margin-right:-12px;
	 margin-left:-12px;
	 padding:6px;
	 padding-left:11px;
	 color:#FFFFFF;
	 background:#8C8B8B;
}

#s5_user6 {
	 background:#F6F6F6;
}

#s5_user6 div.module { 
     width: 100%;
     font-size: 0.75em;
}

#s5_user6 div.module div {
}

#s5_user6 div.module div div {
	margin: 0;
	padding: 0;
}

#s5_user6 div.module div div div {
	margin: 0;
	padding: 12px;
}

#s5_user6 div.module div div div div {
	margin: 0;
	padding: 0;
	background: none;
}

#s5_user7 div.module h3 {
     font-family: Arial;
     font-weight: bold;
     font-size: 1.1em;  
	 margin-bottom:12px;
	 margin-top:-12px;
	 margin-right:-12px;
	 margin-left:-12px;
	 padding:6px;
	 padding-left:11px;
	 color:#FFFFFF;
	 background:#597B9E;
}

#s5_user7 {
	 background:#EBEDEC;
}

#s5_user7 div.module { 
     width: 100%;
     font-size: 0.75em;
}

#s5_user7 div.module div {
}

#s5_user7 div.module div div {
	margin: 0;
	padding: 0;
}

#s5_user7 div.module div div div {
	margin: 0;
	padding: 12px;
}

#s5_user7 div.module div div div div {
	margin: 0;
	padding: 0;
	background: none;
}

#s5_user8 div.module h3 {
     font-family: Arial;
     font-weight: bold;
     font-size: 1.1em;  
	 margin-bottom:12px;
	 margin-top:-12px;
	 margin-right:-12px;
	 margin-left:-12px;
	 padding:6px;
	 padding-left:11px;
	 color:#FFFFFF;
	 background:#536577;
}

#s5_user8 {
	 background:#DADCDB;
}

#s5_user8 div.module { 
     width: 100%;
     font-size: 0.75em;
}

#s5_user8 div.module div {
}

#s5_user8 div.module div div {
	margin: 0;
	padding: 0;
}

#s5_user8 div.module div div div {
	margin: 0;
	padding: 12px;
}

#s5_user8 div.module div div div div {
	margin: 0;
	padding: 0;
	background: none;
}

#s5_main_r_inner div.module-boxed_color, #s5_user1_inner div.module-boxed_color, #s5_user2_inner div.module-boxed_color, #s5_user3_inner div.module-boxed_color, #s5_inset_inner div.module-boxed_color, #s5_user4_inner div.module-boxed_color, #s5_user5_inner div.module-boxed_color  { 
     font-size: 0.75em;
	 margin-bottom:3px;
	 background:#F7FBFF;
	 border:solid 1px #3B5876;
	 margin-bottom:15px;
}